/*
 Theme Name:   Tantum Child Theme
 Theme URI:    http://tantum.ancorathemes.com/
 Description:  Tantum Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     tantum
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  tantum
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Header */
.hero-header h2 {
	color: #ffffff;
}
.scheme_default .select_container select {
	background-color: #442d64 !important;
	color: #ffffff;
}
.scheme_default .car-rental-search-step1 div.styled-select-dropdown {
	border-color: #442d64 !important;
}
.scheme_default .car-rental-wrapper.fleet-management-search-step1 .search-field .search-field-body input[name="pickup_date"], .scheme_default .car-rental-wrapper.fleet-management-search-step1 .search-field .search-field-body input[name="return_date"] {
	background-color: #442d64 !important;
	color: #ffffff;
	border-color: #442d64 !important;
}
/* Hero swiper */
.hero-swiper .swiper-slide{
    height: calc(100vh - var(--header-height)) !important;
}
/* Background πίσω από το search form */
.scheme_default .car-rental-wrapper {
	background-color: #4e2d7e;
/* 	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px; */
	border-radius: 30px;
}
/* .elementor-346 .elementor-element.elementor-element-f123010 .elementor-heading-title {
	background-color: #4e2d7e;
	padding-top: 50px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
} */
.fleet-management-search-step1 {
	padding: 50px !important;
}

.elementor-797 .elementor-element.elementor-element-8bb71d9 {
	background-color: #ffffff;
}

/* Μέγεθος των πεδίων του search form */
.car-rental-wrapper.fleet-management-wrapper.fleet-management-search-step1 .search-field .search-field-body div.styled-select-dropdown select, .car-rental-wrapper.fleet-management-wrapper.fleet-management-search-step1 .search-field .search-field-body div.narrow-dropdown select,
.car-rental-wrapper.fleet-management-wrapper.fleet-management-search-step1 .search-field .search-field-body input[name=pickup_date], .car-rental-wrapper.fleet-management-wrapper.fleet-management-search-step1 .search-field .search-field-body input[name=return_date] {
	height: 50px;
}

/* Icons στο Why Choose */
.sc_icons_item {
	padding: 15px;
	background-color: rgba(252,252,252,0.8);
	border-radius: 30px;
}

.sc_icons_image {
	width: 100px;
	height: 100px;
	justify-self: center;
} 

/* Cars Slider */
.elementor-346 .elementor-element.elementor-element-39b62110 > .elementor-element-populated.elementor-widget-wrap {
	padding: 0 !important;
}
.scheme_default .car-rental-body {background-color: rgba(252,252,252,0.8);
	border-radius: 30px;
	background-color: rgba(252,252,252,0.8);
}
.car-rental-body .car-rental-item-info .car-rental-item-info-persons span, .car-rental-body .car-rental-item-info .car-rental-item-info-mileage span, .car-rental-body .car-rental-item-info .car-rental-item-info-doors span {
	width: 12px;
	overflow: hidden;
	white-space: nowrap;
}
.fleet-management-item-models-slider .responsive-item-models-slider button.slider-next-icon,
.fleet-management-item-models-slider .responsive-item-models-slider button.slider-prev-icon {
	filter: invert(49%) sepia(98%) saturate(422%) hue-rotate(140deg) brightness(95%) contrast(95%);
}

/* Tables */
.scheme_default table th {
	color: #4e2d7e;
	background-color: transparent;
}

.scheme_default table>tbody>tr:nth-child(2n+1)>td, .scheme_default table>tbody>tr:nth-child(2n)>td {
	background-color: transparent;
}

.coverage-table th, .coverage-table td {
	border-bottom: 1px solid #00abb150;
}
table th + th, table th + td, table td + th, table td + td {
	border-left: 1px solid #00abb150;
}
.scheme_default table td, .scheme_default table th + td, .scheme_default table td + td, .scheme_default table th, .scheme_default table th + th, .scheme_default table td + th {
	border-color: #00abb150;
}
/* Page content wrap*/
.page_content_wrap {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
/* List on Map */
.sc_googlemap_content_default ul.contact_icon_list li {
	padding: 30px 20px !important;
}
.sc_googlemap_content_default {
	padding: 1.5em !important;
	max-height: fit-content !important;
	width: 30% !important;
}

/* Search Form Submit */
.fleet-management-wrapper .top-padded-submit {
	margin-top: 0px !important;
	max-width: 830px !important;
}
.fleet-management-search-step1 input[type="submit"] {
	color: #fff !important;
    background-color: #00abb1 !important;
    text-transform: uppercase !important;
    border: 0px !important;
    transition: all 0.3s ease !important;
    height: 60px !important;
}
.fleet-management-search-step1 input[type="submit"]:hover {
	background-color: #6a40b8 !important;
}

/* FAQs button */
.scheme_default .elementor-toggle .elementor-tab-title .elementor-toggle-icon {
	color: #6a40b8;
}
.elementor-toggle .elementor-tab-title .elementor-toggle-icon {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Car inner page background */
.scheme_default .post_meta_item .socials_share .social_items, .scheme_default .single:not(.woocommerce) .post_item_single, .scheme_default .single .car-rental-wrapper {
	background-color: transparent;
}
/* and date input */
.scheme_default .search-field .search-field-body input[name="pickup_date"], .scheme_default .search-field .search-field-body input[name="return_date"] {
	background-color: #4e2d7e !important;
	color: #fff !important;
	transition: all .3s ease;
}
.scheme_default .search-field .search-field-body input[name="pickup_date"]:focus, .scheme_default .search-field .search-field-body input[name="return_date"]:focus {
	background-color: #fff !important;
	color: #8e8897 !important;
}

/* Submit Footer */
.scheme_default input[type="submit"], .scheme_default input[type="reset"], .scheme_default input[type="button"], .scheme_default .comments_wrap .form-submit input[type="submit"] {
margin-top: 15px;
}
/* Reservation details background */
.scheme_default .location-group {
	background-color: transparent;
}
/* Search results background */
.scheme_default .car-rental-wrapper.fleet-management-item-model-search-results {
	background-color: transparent;
}